SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000729: Dansguardian settings not saved - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000729Endian FirewallApplication Level Proxiespublic2008-04-24 23:052009-10-27 12:03
Reporterdmayan 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000729: Dansguardian settings not saved
DescriptionIf i check categories under "Content Filter / Block / Allow pages containing phrases of the following categories" or "Content Filter / Block / Allow pages known to have content of the following categories" , when I click SAVE the settings appears all green again and there are not saved.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001079)
dmayan (reporter)
2008-04-25 18:10

Also dansguardian not working using known pages list. Works fine using weighted frases.
(0001097)
jwbrown77 (reporter)
2008-04-29 00:57

I can confirm this as well. All settings on the Dan's Guardian page save and work properly except the blacklist and phraselist sections.

I tried editing /var/efw/dansguardian/settings and changing:

BLACKLIST=

to

BLACKLIST=gambling;porn

If I do this it will now show that those sites are blocked on the website, however it's still not parsing those settings and saving them to the main dansguardian.conf.
(0001107)
simon-endian (developer)
2008-05-02 13:27

was a js bug

- Issue History
Date Modified Username Field Change
2008-04-24 23:05 dmayan New Issue
2008-04-25 07:13 ra-endian Status new => assigned
2008-04-25 07:13 ra-endian Assigned To => simon-endian
2008-04-25 18:10 dmayan Note Added: 0001079
2008-04-29 00:57 jwbrown77 Note Added: 0001097
2008-05-02 13:27 simon-endian Status assigned => resolved
2008-05-02 13:27 simon-endian Fixed in Version => 2.2-rc1
2008-05-02 13:27 simon-endian Resolution open => fixed
2008-05-02 13:27 simon-endian Note Added: 0001107
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker